@charset "utf-8";
/* CSS Document */
.banner_now01 {
	background: url("../images/bannerpage_01.jpg") no-repeat center;
	height: 252px;
}
.banner_now02 {
	background: url("../images/bannerpage_02.jpg") no-repeat center;
	height: 252px;
}
.banner_now03 {
	background: url("../images/bannerpage_03.jpg") no-repeat center;
	height: 252px;
}
.banner_now04 {
	background: url("../images/bannerpage_04.jpg") no-repeat center;
	height: 252px;
}
.banner_now05 {
	background: url("../images/bannerpage_05.jpg") no-repeat center;
	height: 252px;
}
.inner {
	width:1170px;
	margin:0 auto;
}
.wz {
	height: 150px;
	background: url("../images/wz.png") repeat-x;
}
.location {
	line-height: 46px;
	font-size: 14px;
}
.main_bd {
	margin-bottom:50px;
}
.about_l {
	width:260px;
	float: left;
}
.about_l .nav_left li {
	margin-bottom: 3px;
	background-image: url(../images/about_li.png);
	background-repeat: no-repeat;
	background-position: 240px center;
	display: block;
	background-color: #0e60ac;
	height: 48px;
	line-height: 48px;
}
.about_l .nav_left li a {
	display: block;
	font-size: 14px;
	line-height: 48px;
	height: 48px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #f7f7f7;
	padding-left: 20px;
	background-image: url(../images/about_li.png);
	background-repeat: no-repeat;
	background-position: 240px center;
	
}
.about_l .nav_left li a:hover {
	color: #fff;
	background-color: #00a3e4;
}
.about_l .nav_left1 li {
	margin-bottom: 3px;
	background-image: url(../images/about_li.png);
	background-repeat: no-repeat;
	background-position: 240px center;
	display: block;
	background-color: #0e60ac;
	height: 48px;
	line-height: 48px;
}
.about_l .nav_left1 li a {
	display: block;
	font-size: 14px;
	line-height: 48px;
	height: 48px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color: #0e60ac;
	padding-left: 20px;
	background-image: url(../images/about_li.png);
	background-repeat: no-repeat;
	background-position: 240px center;
	color:#FFF;
	
}
.about_l .nav_left1 li a:hover {
	color: #fff;
	background-color: #00a3e4;
}
.contact{
	background-color: #f1f1f1;
	height: 200px;
	margin-top: 25px;
	padding: 20px;
	width:220px;
}
.contact h2{
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.contact ol{
	display: block;
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid #ddd;
	font-size: 13px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
}
.address{
	background-image: url(../images/arr1.png);
	
}
.tels{
	background-image: url(../images/arr2.png);
}
.email{
	background-image: url(../images/arr3.png);
}
.about_r {
	width: 846px;
	float: right;
	padding:10px 5px;
}
.about_r_hd {
	margin-bottom:20px;
}
.about_r_hd h3 {
	font-size:24px;
	font-weight:bold;
	line-height:36px;
}
.about_r p {
	line-height:30px;
}




/*-----------------------------------newlist---------------------------*/
.about_aa{
	line-height:24px;
	border-top: none;
}
.about_aa p{line-height:24px;}
.news_list01{
	width:100%;
	padding:15px 0px;
	overflow:hidden;
	padding-top:0px;
}
.rq{float:left; width:71px; height:65px; margin-right:12px; text-align:center;background:url(../images/ns_03.jpg) no-repeat left top;}
.rq h4{ font-size:25px;font-weight:bold;font-family:"微软雅黑";line-height:43px;color:#1c67c4}
.news_list01 li{line-height:18px; height:50px;  padding:18px 0px 4px 0px; border-bottom:1px dotted #d0d0d0;}
.news_list01 li h3{ line-height:20px;font-weight:bold; padding-top:0px; margin-left:160px;}





/*-=--------------------------------------------------products------------------------------------------*/
.products{
	overflow:hidden;
	padding-top:20px;
}
.products ul{
}
.products li{
	width:240px;
	height:235px;
	padding:3px 3px 0;
	border:1px solid #e4e4e4;
	text-align:center;
	margin-bottom:15px;
	margin-right:20px;
	float:left;
	position: relative;
}
.products li:hover{
	border:1px solid #fdb000;
}
.products li .cImg{
	display:block;
	width:240px;
	height:200px;
	overflow:hidden;
}
.cImg img{ width:240px; height:200px;}
.products li .cImg .fire{
	background:#000;
	opacity:0.4;
	transition: all 0.35s ease-out;
	filter:alpha(opacity=40);
	position:absolute;
	top:3px;
	left:3px;
	width:240px;
	height:200px;
	z-index:2;
	display:none;
	cursor:pointer;
}
.products li .cImg .fire a{
	display:block;
	width:240px;
	height:200px;
}
.products li .cImg img{transition: all 0.35s ease-out 0s;}
.products li .cImg:hover img{
    -webkit-transform: scale(1.18);
    -moz-transform: scale(1.18);
    -ms-transform: scale(1.18);
    -o-transform: scale(1.18);
    -webkit-perspective: 1000;}
.products li .cImg .x,.products li .cImg .y{width:45px;height:45px;top:92px;position:absolute;z-index:3;display:none;}
.products li .cImg .x{background:url(../images/zoom-icon.png) no-repeat;left:10px;}
.products li .cImg .y{background:url(../images/readmore-icon.png);right:10px;}

.products li span{
	display:block;
	width:240px;
	height:35px;
	line-height:35px;
}



/*-------------------------------------proview----------------------------------------------*/
.proview{
	padding-top: 0px;
}
.item{
	text-align: center;
	font-size: 13px;
	line-height: 35px;
	border-bottom: 1px solid #f5f5f5;
}


/*
组图开始
小图部分
*/
.thumbpic{margin:30px auto;width:600px;}
#piclist{
	width:500px;
	float:left;
	overflow:hidden;
	height:86px;
	position:relative;
}
#piclist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#piclist ul li{
	float:left;
	cursor:pointer;
	position:relative;
	background:url(../images/ico_none.gif) no-repeat center top;
	height:86px;
	width: 78px;
	border: 0px;
}
#piclist ul li img{
	height:58px;
	width:76px;
}
#piclist .hover{
	background:url(../images/ico_bg.gif) no-repeat center top;
	height:86px;
}
#piclist ul li tt{
	background:#000;
	color:#FFF;
	position:absolute;
	z-index:20;
	font-family:arial;
	font-size:12px;
	line-height:16px;
	padding:0 5px;
	margin:42px 0 0 -75px;
}

.thumbpic a.bntprev{float:left;width:20px;height:64px;display:block;outline:none;background:url(../images/ico_left.gif) no-repeat center;}
.thumbpic a.bntnext{float:left;width:20px;height:64px;display:block;outline:none;background:url(../images/ico_right.gif) no-repeat center;}

#originalpic{position:relative;overflow:hidden;zoom:1;height:100%;clear:both;text-align:center;}
#originalpic img{display:none;position:relative;max-width:600px;}
#aPrev{position:absolute;z-index:10;left:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}
#aNext{position:absolute;z-index:10;right:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}

.detail{ padding-bottom:20px; margin:20px 0px;border-bottom: 1px dashed #e1e1e1;}
.detail p{ font-size:14px; line-height:25px;}
.pre,.next{line-height:30px;height:30px;font-size:14px;}




/*---------------------------------------------product----------------------------*/
.pro{
	padding-top: 0px;
}
.pro ul{
	display: block;
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
.pro h2{
	display: block;
	height: 40px;
	line-height: 40px;
	background-color: #FFBA00;
	padding-left: 20px;
}
.pro h2 a{ font-weight:bold; font-size:16px;}
.pro li{
	display: block;
	float: left;
	width: 182px;
	height: 30px;
	line-height: 30px;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #F7F7F7;
	position: static;
}
.pro li a{}



.pageContent_list {
	line-height:180%;
	padding-left:15px;
	}
/*内页共用的图片、时间、文件大小、回复样式*/
.pageContent_list img{
	vertical-align: middle;
	
	}
.pageContent_list .time{
	color:#BBBBBB;
	font-size:11px;
	}
.pageContent_list .filesize{
	color:#333333;
	}
.pageContent_list .reply{
	color:#FF6600;
	}

.pageContent_list .item{
	float:left;
	margin-bottom:20px;
	padding-left:15px;
	}
.pageContent_list .buy{
	margin-bottom:12px;
	}
.pageContent_list .itemPic IMG{
	margin-bottom:6px;
	padding:4px;
	width:200px;
	height:200px;
	border:1px solid #d4d3d2;
	text-align:center;	
	}
.pageContent_list .itemPic IMG:hover{
	margin-bottom:6px;
	padding:4px;
	width:200px;
	height:200px;
	border:1px solid #00a3e4;
	text-align:center;
	}
	
.pageContent_list .itemPic:hover{
	color:##0e620e;
	}
.pageContent_list .itemName{
	padding:4px;
	width:200px;
	text-align:center
	line-height:16px;
	}
	
/*内页内容结束*/
.pageContent_end {
	clear:both;
	margin-top:0px;
	text-align:right;
	}
	
.fengexian
{
	width:700px;
	border-bottom:solid 1px #00C;
	margin-top:100px;
}